Subject: bug#23911: Cat broken pipe segmentation fault when building Guile

From: Andy Wingo <[email-masked]>
Date: Mon, 11 Jul 2016 17:55:05 +0200

On Mon 11 Jul 2016 15:05, "Stewart, Adam James" <[email-masked]> writes:

> I just tried the prerelease tarball you suggested but am getting the
> same problem. My config.log, build output, and build environment
> variables are attached.

Thanks; all looked fine except that `environ_locale_charset' thing;
dunno.

Would you mind getting a backtrace from the core to see what happened?
It says "core dumped" so assuming you can find the core then you do "gdb
libguile/.libs/guile libguile/core" (assuming the core file is dumped in
the libguile directory), then "bt".

Cheers,

Andy